Puppet Class: git::lfs

Defined in:
modules/git/manifests/lfs.pp

Overview

Class to just install git-lfs



2
3
4
5
6
# File 'modules/git/manifests/lfs.pp', line 2

class git::lfs {
    if os_version('debian >= stretch') {
        require_package('git-lfs')
    }
}